@page  {margin: 10%; }
UNKNOWN {
	DISPLAY: block
}
LI {
	DISPLAY: list-item
}
HEAD {
	DISPLAY: none
}
TABLE {
	
}
TR {
	
}
THEAD {
	DISPLAY: table-header-group
}
TBODY {
	
}
TFOOT {
	DISPLAY: table-footer-group
}
COL {
	
}
COLGROUP {
	
}
TD {
	
}
TH {
	
}
CAPTION {
	
}
TH {
	FONT-WEIGHT: bolder; TEXT-ALIGN: center
}
CAPTION {
	TEXT-ALIGN: center
}
BODY {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; LINE-HEIGHT: 1.33; PADDING-TOP: 8px
}
H1 {
	FONT-SIZE: 2em; MARGIN: 0.67em 0px; FONT-STYLE: italic
}
H2 {
	FONT-SIZE: 1.5em; FONT-STYLE: italic
}
H3 {
	FONT-SIZE: 1.17em; MARGIN: 1em 0px
}
H4 {
	MARGIN: 1.33em 0px
}
P {
	MARGIN: 1.33em 0px
}
BLOCKQUOTE {
	MARGIN: 1.33em 0px
}
UL {
	MARGIN: 1.33em 0px
}
FIELDSET {
	MARGIN: 1.33em 0px
}
FORM {
	MARGIN: 1.33em 0px
}
OL {
	MARGIN: 1.33em 0px
}
DL {
	MARGIN: 1.33em 0px
}
DIR {
	MARGIN: 1.33em 0px
}
MENU {
	MARGIN: 1.33em 0px
}
H5 {
	FONT-SIZE: 0.83em; MARGIN: 1.67em 0px; LINE-HEIGHT: 1.17em
}
H6 {
	FONT-SIZE: 0.67em; MARGIN: 2.33em 0px
}
H1 {
	FONT-WEIGHT: bold
}
H2 {
	FONT-WEIGHT: bold
}
H3 {
	FONT-WEIGHT: bold
}
H4 {
	FONT-WEIGHT: bold
}
H5 {
	FONT-WEIGHT: bold
}
H6 {
	FONT-WEIGHT: bold
}
B {
	FONT-WEIGHT: bolder
}
STRONG {
	FONT-WEIGHT: bolder
}
BLOCKQUOTE {
	MARGIN-LEFT: 40px; MARGIN-RIGHT: 40px
}
I {
	FONT-STYLE: italic
}
CITE {
	FONT-STYLE: italic
}
EM {
	FONT-STYLE: italic
}
VAR {
	FONT-STYLE: italic
}
ADDRESS {
	FONT-STYLE: italic
}
PRE {
	FONT-FAMILY: monospace
}
TT {
	FONT-FAMILY: monospace
}
CODE {
	FONT-FAMILY: monospace
}
KBD {
	FONT-FAMILY: monospace
}
SAMP {
	FONT-FAMILY: monospace
}
PRE {
	WHITE-SPACE: pre
}
BIG {
	FONT-SIZE: 1.17em
}
SMALL {
	FONT-SIZE: 0.83em
}
SUB {
	FONT-SIZE: 0.83em
}
SUP {
	FONT-SIZE: 0.83em
}
SUB {
	VERTICAL-ALIGN: sub
}
SUP {
	VERTICAL-ALIGN: super
}
S {
	TEXT-DECORATION: line-through
}
STRIKE {
	TEXT-DECORATION: line-through
}
DEL {
	TEXT-DECORATION: line-through
}
HR {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; BORDER-LEFT: 1px inset; BORDER-BOTTOM: 1px inset
}
OL {
	MARGIN-LEFT: 40px
}
UL {
	MARGIN-LEFT: 40px
}
DIR {
	MARGIN-LEFT: 40px
}
MENU {
	MARGIN-LEFT: 40px
}
DD {
	MARGIN-LEFT: 40px
}
OL {
	LIST-STYLE-TYPE: decimal
}
OL UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
UL OL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
UL UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
OL OL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
U {
	TEXT-DECORATION: underline
}
INS {
	TEXT-DECORATION: underline
}
CENTER {
	TEXT-ALIGN: center
}
BR:unknown {
	content: "
"
}
ABBR {
	LETTER-SPACING: 0.1em; FONT-VARIANT: small-caps
}
ACRONYM {
	LETTER-SPACING: 0.1em; FONT-VARIANT: small-caps
}
UNKNOWN {
	TEXT-DECORATION: underline
}
:unknown {
	outline: thin dotted invert
}
UNKNOWN {
	DIRECTION: ltr; unicode-bidi: bidi-override
}
UNKNOWN {
	DIRECTION: rtl; unicode-bidi: bidi-override
}
UNKNOWN {
	DIRECTION: ltr; unicode-bidi: embed
}
ADDRESS {
	unicode-bidi: embed
}
BLOCKQUOTE {
	unicode-bidi: embed
}
BODY {
	unicode-bidi: embed
}
DD {
	unicode-bidi: embed
}
DIV {
	unicode-bidi: embed
}
DL {
	unicode-bidi: embed
}
DT {
	unicode-bidi: embed
}
FIELDSET {
	unicode-bidi: embed
}
FORM {
	unicode-bidi: embed
}
FRAME {
	unicode-bidi: embed
}
FRAMESET {
	unicode-bidi: embed
}
H1 {
	unicode-bidi: embed
}
H2 {
	unicode-bidi: embed
}
H3 {
	unicode-bidi: embed
}
H4 {
	unicode-bidi: embed
}
H5 {
	unicode-bidi: embed
}
H6 {
	unicode-bidi: embed
}
IFRAME {
	unicode-bidi: embed
}
NOSCRIPT {
	unicode-bidi: embed
}
NOFRAMES {
	unicode-bidi: embed
}
OBJECT {
	unicode-bidi: embed
}
OL {
	unicode-bidi: embed
}
P {
	unicode-bidi: embed
}
UL {
	unicode-bidi: embed
}
APPLET {
	unicode-bidi: embed
}
CENTER {
	unicode-bidi: embed
}
DIR {
	unicode-bidi: embed
}
HR {
	unicode-bidi: embed
}
MENU {
	unicode-bidi: embed
}
PRE {
	unicode-bidi: embed
}
LI {
	unicode-bidi: embed
}
TABLE {
	unicode-bidi: embed
}
TR {
	unicode-bidi: embed
}
THEAD {
	unicode-bidi: embed
}
TBODY {
	unicode-bidi: embed
}
TFOOT {
	unicode-bidi: embed
}
COL {
	unicode-bidi: embed
}
COLGROUP {
	unicode-bidi: embed
}
TD {
	unicode-bidi: embed
}
TH {
	unicode-bidi: embed
}
CAPTION {
	unicode-bidi: embed
}
DD.GtechNorm {
	FONT-WEIGHT: 400; FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1.title {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: 700; FONT-SIZE: 40px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
H2.GtechTop {
	BORDER-TOP-WIDTH: 10px; FONT-WEIGHT: 700; BORDER-LEFT-WIDTH: 10px; FONT-SIZE: 22px; BORDER-LEFT-COLOR: blue; BORDER-BOTTOM-WIDTH: 10px; BORDER-BOTTOM-COLOR: blue; MARGIN: 0px; VERTICAL-ALIGN: bottom; COLOR: red; BORDER-TOP-COLOR: blue; LINE-HEIGHT: 24px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 10px; BORDER-RIGHT-WIDTH: 10px; BORDER-RIGHT-COLOR: blue
}
H4.GtechHead {
	FONT-WEIGHT: 200; FONT-SIZE: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HR.tabrule {
	CLEAR: left; BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #000000; BORDER-BOTTOM: 0px; HEIGHT: 4px; BACKGROUND-COLOR: black
}
HR.toprule {
	CLEAR: left; BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #000000; BORDER-BOTTOM: 0px; HEIGHT: 7px; BACKGROUND-COLOR: black
}
HR.botrule {
	CLEAR: both; BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: black; BORDER-BOTTOM: 0px; HEIGHT: 13px; BACKGROUND-COLOR: black
}
IMG.topline {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FLOAT: left; MARGIN: 10px 0px 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
LI.GtechArticle {
	FONT-WEIGHT: 400; FONT-SIZE: 17px; FONT-FAMILY: Tahoma, Verdana, sans-serif
}
LI.GtechNorm {
	FONT-WEIGHT: 400; FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.GtechNorm {
	FONT-WEIGHT: 400; FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.GtechArticle {
	FONT-WEIGHT: 400; FONT-SIZE: 17px; FONT-FAMILY: Tahoma, Verdana, sans-serif
}
P.GtechAHead {
	FONT-WEIGHT: 200; FONT-SIZE: 19px; FONT-FAMILY: Tahoma, Verdana, sans-serif
}
P.GtechHead {
	FONT-WEIGHT: 200; FONT-SIZE: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.GtechCredit {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: 400; FONT-SIZE: 17px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
P.GtechCopy {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: 300; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
P.toptext {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: 700; FONT-SIZE: 22px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
P.botline {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: 700; FONT-SIZE: 22px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
TD.GtechArticle {
	FONT-WEIGHT: 400; FONT-SIZE: 17px; FONT-FAMILY: Tahoma, Verdana, sans-serif
}
TD.GtechNorm {
	MARGIN-TOP: 2px; FONT-WEIGHT: 400; FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 2px
}
TD.GtechHead {
	FONT-WEIGHT: 200; FONT-SIZE: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.copy {
	FONT-WEIGHT: 300; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}

@media Print    
{
H1 {
	page-break-inside: avoid
}
H2 {
	page-break-inside: avoid
}
H3 {
	page-break-inside: avoid
}
H4 {
	page-break-inside: avoid
}
H5 {
	page-break-inside: avoid
}
H6 {
	page-break-inside: avoid
}
BLOCKQUOTE {
	page-break-inside: avoid
}
PRE {
	page-break-inside: avoid
}
UL {
	
}
OL {
	
}
DL {
	
}

}
